# 47. Verbs in the Present Subjunctive

> Source: [YouTube](https://youtube.com/watch?v=YHDZSHCt1DE&t=12921s)

The present subjunctive is formed by taking the **yo form of the present indicative**, dropping the `-o`, and adding the **opposite vowel endings**: -ar verbs take `-e` endings; -er/-ir verbs take `-a` endings. Almost every present-subjunctive irregularity falls out of this rule.

## Key Rules

1. **Regular verbs** — switch the ending vowel:
   - -ar verbs use **-e** endings.
   - -er and -ir verbs use **-a** endings.
2. **Irregular yo verbs** — take the irregular yo stem and apply it to all persons (e.g., `tener` → `tengo` → `tenga, tengas, tenga…`).
3. **-car / -gar / -zar verbs** — spelling change (think yo form of the preterite):
   - -car → -**qu**e (marcar → marque)
   - -gar → -**gu**e (pagar → pague)
   - -zar → -**c**e (organizar → organice)
4. **Stem-changing verbs** — same stem changes as the present simple, except `-ir` stem-changers also change in the **nosotros/vosotros** forms.
5. **Five fully irregular verbs:** ser, estar, ir, saber, dar (plus haber for compound tenses).

## Conjugation / Pattern Tables

### Regular endings
| Pronoun | -ar (hablar) | -er (comer) | -ir (vivir) |
|---|---|---|---|
| yo | hable | coma | viva |
| tú | hables | comas | vivas |
| él/ella | hable | coma | viva |
| nosotros | hablemos | comamos | vivamos |
| vosotros | habléis | comáis | viváis |
| ellos | hablen | coman | vivan |

### Irregular yo-verb pattern
| Pronoun | tener | hacer | decir | venir | conducir |
|---|---|---|---|---|---|
| yo | tenga | haga | diga | venga | conduzca |
| tú | tengas | hagas | digas | vengas | conduzcas |
| él | tenga | haga | diga | venga | conduzca |
| nosotros | tengamos | hagamos | digamos | vengamos | conduzcamos |
| vosotros | tengáis | hagáis | digáis | vengáis | conduzcáis |
| ellos | tengan | hagan | digan | vengan | conduzcan |

Other yo-irregulars: **oír → oiga**, **traer → traiga**, **ver → vea**.

### -car / -gar / -zar spelling change
| Verb | yo (preterite) | Present subjunctive |
|---|---|---|
| marcar | marqué | marque, marques, marque, marquemos, marquéis, marquen |
| pagar | pagué | pague, pagues, pague, paguemos, paguéis, paguen |
| organizar | organicé | organice, organices, organice, organicemos, organicéis, organicen |

### Stem-changers (note `-ir` exceptions)
| Verb | Pattern | nosotros / vosotros |
|---|---|---|
| pensar (e→ie) | piense, pienses, piense, **pensemos**, **penséis**, piensen | normal |
| volver (o→ue) | vuelva, vuelvas, vuelva, **volvamos**, **volváis**, vuelvan | normal |
| pedir (e→i) | pida, pidas, pida, **pidamos**, **pidáis**, pidan | also changes |
| sentir (e→ie) | sienta, sientas, sienta, **sintamos**, **sintáis**, sientan | also changes |
| dormir (o→ue) | duerma, duermas, duerma, **durmamos**, **durmáis**, duerman | also changes |

### The 5 irregular verbs
| Pronoun | ser | estar | ir | saber | dar |
|---|---|---|---|---|---|
| yo | sea | esté | vaya | sepa | dé |
| tú | seas | estés | vayas | sepas | des |
| él | sea | esté | vaya | sepa | dé |
| nosotros | seamos | estemos | vayamos | sepamos | demos |
| vosotros | seáis | estéis | vayáis | sepáis | deis |
| ellos | sean | estén | vayan | sepan | den |

Plus **haber → haya, hayas, haya, hayamos, hayáis, hayan** (used for the present perfect subjunctive).

## Examples
| Spanish | English |
|---|---|
| que yo hable | (that) I speak |
| que tú comas | (that) you eat |
| que él viva | (that) he live |
| que nosotros tengamos | (that) we have |
| que ellos digan | (that) they say |
| que yo pague | (that) I pay |
| que tú duermas | (that) you sleep |
| que él sea | (that) he be |
| que nosotros vayamos | (that) we go |

## Notes & Gotchas
- The mnemonic: "**Opposite vowel** — -ar takes -e, -er/-ir takes -a."
- `dé` (give, subjunctive) carries an accent to distinguish it from `de` (preposition, "of").
- `esté` and `estés` keep accents on the final syllable (like the present indicative of `estar`).
- For irregular yo verbs, the "yo trick" works: `salgo → salga`, `pongo → ponga`, `traigo → traiga`.
